/*--リンク補正--*/
a:hover {
	color: #3399CC;
	text-decoration: underline;
}
/*--カラム左--*/
.columna {
	width: 270px;
	float: left;
	margin-right: 30px;
	border-left: 1px dashed #999999;
	padding-left: 20px;
	margin-left: 10px;
	height: 800px;
}
.columna p {
	margin-bottom: 50px;
	background: url(../sp/ami.jpg);
	padding-left: 10px;
	border-left: 2px solid #336699;
}
.columna .mark {
	list-style: disc outside;
	padding: 0px 0px 0px 10px;
	margin-left: 20px;
	background: url(none);
}
.columna ul {
	margin: 0px;
	padding: 0px;
}
.columna li {
	list-style: none;
	margin-bottom: 10px;
	padding-left: 10px;
}
/*--カラム右--*/
.columnb {
	float: left;
	width: 270px;
	padding-left: 20px;
	border-left: 1px dashed #999999;
	height: 800px;
}
.columnb p {
	margin-bottom: 50px;
	padding-left: 10px;
}
.columnb .mark {
	list-style: disc outside;
	padding: 0px 0px 0px 10px;
	margin-left: 20px;
	background: url(none);
}
.columnb ul {
	margin: 0px;
	padding: 0px;
}
.columnb li {
	list-style: none;
	margin-bottom: 10px;
}
/*-- マージン調節 --*/
.margint20{
	margin-top:50px;
}
